{
"id":"azb",
"type":"bible",
"name":"Azərbaycan dilində Müqəddəs Kitab",
"nameEnglish":"Azerbaijani Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"AZB",
"dir":"ltr",
"lang":"azb",
"country":"Iran",
"countries":["IR","IQ","SY","TR"],
"allcountries":["IR","IQ","SY","TR"],
"langNameEnglish":"Azerbaijani, South",
"langName":"Azeri",
"fontClass":"gentium"
}
